# Gimp.context_set_antialias

    function context_set_antialias(antialias: Boolean): Boolean {
        // Gjs wrapper for gimp_context_set_antialias()
    }

Set the antialias setting.

Modifies the antialias setting. If antialiasing is turned on, the edges of selected region will contain intermediate values which give the appearance of a sharper, less pixelized edge. This should be set as TRUE most of the time unless a binary-only selection is wanted.

This setting affects the following procedures: Gimp.Image.prototype.select_color, Gimp.Image.prototype.select_contiguous_color, Gimp.Image.prototype.select_round_rectangle, Gimp.Image.prototype.select_ellipse, Gimp.Image.prototype.select_polygon, Gimp.Image.prototype.select_item, Gimp.Drawable.prototype.edit_bucket_fill, Gimp.Drawable.prototype.edit_stroke_item, Gimp.Drawable.prototype.edit_stroke_selection.

Since 2.8

antialias

  The antialias setting.

Returns

  TRUE on success.